/* begin main_footer */

#main-footer {
    /* background: rgb(151, 15, 15); */
    color: #fff;
    text-align: center;
    padding-top: 30px; /* mr changed from 50, too thick on mobile */
    padding-bottom: 20px; /* mr changed from 30 */
    background: #252c37;
}

/* the hyperlink (anchor) color */
#main-footer a {
    color: #2690d4;
    text-decoration: none;
}
  
  #main-footer .mr-social a {
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: 0 7px;
    margin-bottom: 10px; /*mr changed from 30 */
    color: #fff;
    font-size: 32px;
    border: 1px solid transparent;
    border-radius: 80px;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
  }
  
 /* #main-footer .mr-social a:hover{background:#fff;color:#fff;font-size:22px;margin-bottom:15px} */
  #main-footer .mr-h-twitter:hover{background:#2aa4e3!important}
  #main-footer .mr-h-facebook-desktop:hover{background:#375b97!important}
  /* #main-footer .mr-h-facebook-mobile:hover{background:#375b97!important} */
  #main-footer .mr-h-whatsapp:hover{background:#25d366!important} /* mr added whatsapp */
  #main-footer .mr-h-google:hover{background:#d14a36!important}
  #main-footer .mr-h-linkedin:hover{background:#2e8fe0!important}
  
  #main-footer .mr-copy-right {
    color: #fff;
    font-size: 12px;
  }
  
  /* Back to top del later*/

  /* #main-footer.totop {
      position: fixed;
      bottom: 10px;
      right: 10px;

  }
  
  #main-footer.totop a{background:#f23030}
  
  #main-footer.totop {
      position: fixed;
      bottom: 10px;
      right: 10px;

  }
  
  #main-footer.totop a, .totop a:visited{
      display: block;
      width: 50px;
      height: 50px;
      color: #fff !important;
      text-align: center;
      font-size: 20px;
      line-height: 50px;
      border-radius: 2px;
  }
   */
/* end main_footer */

